body {
  overflow-x: hidden; }

  a.back-to-top {
  color: #FFF;
  }
  
  a , a.back-to-top:hover{
  color: #EF433F;
  }
  a:hover, a:active, a:focus , a.cardlink{
  color: #6e0322;
  }
  
  
section#showcase {
background: #F3F5F9;
}

#myCarousel {
min-height: 140px;
}
  
.navbar .nav-link {
  font-size: 15px;
  text-transform: uppercase;
  padding-left: 1em !important;
  padding-right: 1em !important; }

.navbar .nav-item.active {
  border-left: #444 3px solid; }

.carousel-item {
  height: 450px; }

.carousel-image-1 {
  background: url("http://stadt-badbentheim.is45012.itebo.de/typo3conf/ext/itebo_basispaket_badbentheim/Resources/Public/assets/img/image1.jpg");
  background-size: cover; }

.carousel-image-2 {
  background: url("http://stadt-badbentheim.is45012.itebo.de/typo3conf/ext/itebo_basispaket_badbentheim/Resources/Public/assets/img/image2.jpg");
  background-size: cover; }

.carousel-image-3 {
  background: url("http://stadt-badbentheim.is45012.itebo.de//typo3conf/ext/itebo_basispaket_badbentheim/Resources/Public/assets/img/image3.jpg");
  background-size: cover; }

.bg-black {
  background: #090909;
}
  
/*
.fa {
  font-size: 55px; }
*/
#home-heading {
  position: relative;
  min-height: 200px;
  background: url("http://stadt-badbentheim.is45012.itebo.de/typo3conf/ext/itebo_basispaket_badbentheim/Resources/Public/assets//img/lights.jpg");
  background-attachment: fixed;
  background-repeat: no-repeat;
  text-align: center;
  color: #fff; }

.dark-overlay {
  position: absolute;
  background-color: rgba(0, 0, 0, 0.7);
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

#video-play {
  position: relative;
  min-height: 200px;
  background: url("http://stadt-badbentheim.is45012.itebo.de/typo3conf/ext/itebo_basispaket_badbentheim/Resources/Public/assets/img/media.jpg");
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-position: 0 -300px;
  text-align: center;
  color: #fff; }
  #video-play a {
    color: #fff; }

footer#main-footer {
  background: #000;
  color: #fff; }

#page-header {
  height: 200px;
  background: url("../img/image1.jpg");
  background-position: 0 -360px;
  background-attachment: fixed;
  color: #fff;
  border-bottom: 1px #eee solid;
  padding-top: 50px; }

#about img {
  margin-top: -50px; }

#faq .card {
  border: #444; }
  #faq .card a {
    color: #fff;
    text-decoration: none; }

#faq .card-body, #faq .card-header {
  background: #333; }
  
  /* ************** INTERNAL ****************** */
  
  	  * {font-family: 'Open Sans', sans-serif;}
	  section.alternate {background: #EEE;}

	  h1.logotype, h5.logotype {
    display: inline-block;
    padding-top: 0.3125rem;
    padding-bottom: 0.3125rem;
    margin-right: 1rem;
    margin-bottom: 0 !important;
    font-size: 1.25rem !important;
    line-height: inherit;
    white-space: nowrap;
	  }

	  h5.logotype {padding: 0 !important; margin: 0 !important;}
	  h5 img {position: static; margin-top: -1.2rem;}


	  a.navbar-brand {
		  color: #EF433F !important;
		  display: block;
margin-top: 0.3125rem;
margin-bottom: 0.3125rem;
margin-right: 1rem;
font-size: 1.75rem !important;
line-height: inherit;
white-space: nowrap;
	  }
	  nav sup.external-link:after {
    content: "\f08e"; position: absolute;
	  }
	  .form-control, .btn {
		  border-radius: 0rem !important;
	  }
	  /*
	  .btn-info {
	  background-color: #E88d42 !important;
	  border-color: #E88d42 !important;
	  }
	  */
	  
	  .btn-info:hover {
	  border-color: #BC6A1F !important;
	  background-color: #BC6A1F !important;
	  }
	  
	  /*
	  nav li {border-right: 1px solid #CCC;}
	  */
	  nav li a, a.cardlink .card-text {color: #212529;}
	  nav li a:hover, nav li a:active, nav li a:focus {color: #212529; background: #FFF; color: #EF433F;}
	  h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {color: #EF433F !important;}

	  .carousel-caption {bottom: 6rem; background: grey; opacity: 0.95; width: 100%; padding: 30px 30px 10px 30px !important; max-width: 400px;
	  display: inline;
	  }

	 .slider-section {
		bottom: 0em;
		left:45%;
		max-width: 611px;
	  }

	.img-slider {
		margin-left: 7em;
		width: 300px;
	  }

	  .carousel-item{height: 500px;}
.carousel-caption h2.h3 {color: white !important;}

	  .cardlink.mb-4 {
		/* IE Fix */
		width: 100%;
	  }

	  a.cardlink .card-title {color: #EF433F;}
	  a.cardlink:hover {text-decoration: none !important; color: #111519 !important;}
	  a.cardlink:hover .card-text, a.cardlink:active .card-text, a.cardlink:focus .card-text, .card-text {color: #111519 !important; line-height: 1.3 !important;}

.card, .card img {
    border: 0;
    border-radius: 0;
    background: #ECECEC;
}


	  button i.fa, a sup.fa {font-size: inherit !important;}
	  a sup.fa {font-size: inherit !important; top: -0.89em;}

	  .bg-danger {background: #EF433F !important; color: #FFF !important;}

	  nav#navTop {
		  padding-top: 0; padding-bottom: 0;

	  }

	  #navbarNav li.nav-item {
		  padding-left: 0px; padding-right: 0px; text-align: center;
	  }

	  #navbarNav a.nav-link {
	 padding-top: 0.6rem!important;
    padding-bottom: 0.6rem!important;
		  font-size: 15px
	  }


	      display: table;
    width: calc(100% - 5px);
    border: 0px solid #FFF;
    border-left-width: 0px;
    border-left-style: solid;
    border-left-color: rgb(255, 255, 255);
    border-left: 0px solid #FFF;
    padding: 5px 0;

/*
	#showcase .slide:before {
		content: '';
		position: absolute;
		opacity: 0.95;
		background-repeat: no-repeat;
		z-index: 99;
		height: 100%;
		width: 100%;
		background-image: url("http://stadt-badbentheim.is45012.itebo.de/typo3conf/ext/itebo_basispaket_badbentheim/Resources/Public/assets/img/triangel_blue.png");
		background-size: 100%;
		pointer-events: none; 
	}
	
	#showcase:before {
	position: absolute;
		opacity: 0.95;
		background-repeat: no-repeat;
		z-index: 99;
		height: 100%;
		width: 100%;
		background-size: 100%;
		pointer-events: none;
		}
*/
/*
	.rubrik_11 #showcase .slide:before {
	background-image: url("http://stadt-badbentheim.is45012.itebo.de/typo3conf/ext/itebo_basispaket_badbentheim/Resources/Public/assets/img/triangel_darkred.png") !important;
    background-image: none;
	}
	
	.rubrik_2 #showcase .slide:before {
	background-image: url("http://stadt-badbentheim.is45012.itebo.de/typo3conf/ext/itebo_basispaket_badbentheim/Resources/Public/assets/img/triangel_trans.png") !important;
    }
	
	.rubrik_3 #showcase .slide:before {
	background-image: url("http://stadt-badbentheim.is45012.itebo.de/typo3conf/ext/itebo_basispaket_badbentheim/Resources/Public/assets/img/triangel_darkred.png") !important;
    }

	.rubrik_4 #showcase .slide:before {
	background-image: url("http://stadt-badbentheim.is45012.itebo.de/fileadmin/user_upload/triangle-75.png");
    }

	
	.rubrik_5 #showcase .slide:before, #pid_11 #triangle {
	background-image: url("http://stadt-badbentheim.is45012.itebo.de/typo3conf/ext/itebo_basispaket_badbentheim/Resources/Public/assets/img/triangel_translim.png") !important;
    }
*/
	#triangle {
	width: 100%; height: 100px;
	background-image: url("http://stadt-badbentheim.is45012.itebo.de/typo3conf/ext/itebo_basispaket_badbentheim/Resources/Public/assets/img/triangel_translim.png") !important;
	}
/*	
#pid_11 #triangle {
	width: 100%; height: 100px;}

	.rubrik_6 #showcase .slide:before {
	background-image: url("http://stadt-badbentheim.is45012.itebo.de/typo3conf/ext/itebo_basispaket_badbentheim/Resources/Public/assets/img/triangel_slim.png") !important;
    }
	
	.rubrik_7 #showcase .slide:before {
	background-image: url("http://stadt-badbentheim.is45012.itebo.de/typo3conf/ext/itebo_basispaket_badbentheim/Resources/Public/assets/img/triangel_bst.png") !important;
    }
*/	
	footer h4#brand-footer {
padding-left: 55px;
background: url('/fileadmin/user_upload/Wappen95.png') left top no-repeat;
background-size: contain;
margin-top: 0;
margin-bottom: inherit;
}

footer h4 {
color: #FFF;
margin-top: 1.85rem;
margin-bottom: 1.25rem;
}

footer .nav-link {
padding: 1px 0 0 10px !important;
}

.fa-facebook-official {
position: absolute; top: -15px;
}

.back-to-top {
    position: fixed;
    bottom: 0.8rem;
    right: 0.5rem;
    background-color: #090909;
    border: 1px solid #fff;
    text-align: center;
    color: #fff;
    padding: 0.6rem 1rem;
}
